<?php
return array (
  0 => 
  ezcTranslationData::__set_state(array(
     'original' => 'Archived chats',
     'translation' => 'Chats archivados',
     'comment' => false,
     'status' => 0,
     'filename' => false,
     'line' => false,
     'column' => NULL,
  )),
  1 => 
  ezcTranslationData::__set_state(array(
     'original' => 'Information',
     'translation' => 'Información',
     'comment' => false,
     'status' => 0,
     'filename' => false,
     'line' => false,
     'column' => NULL,
  )),
);
?>
